@charset "utf-8";

@font-face {
    font-family: 'UTMHelvetIns';
    src: url('../fonts/UTMHelvetIns.eot');
    src: url('../fonts/UTMHelvetIns.eot') format('embedded-opentype'),
         url('../fonts/UTMHelvetIns.woff2') format('woff2'),
         url('../fonts/UTMHelvetIns.woff') format('woff'),
         url('../fonts/UTMHelvetIns.ttf') format('truetype'),
         url('../fonts/UTMHelvetIns.svg#UTMHelvetIns') format('svg');
}

@font-face {
    font-family: 'SFUFuturaBook';
    src: url('../fonts/SFUFuturaBook.eot');
    src: url('../fonts/SFUFuturaBook.eot') format('embedded-opentype'),
         url('../fonts/SFUFuturaBook.woff2') format('woff2'),
         url('../fonts/SFUFuturaBook.woff') format('woff'),
         url('../fonts/SFUFuturaBook.ttf') format('truetype'),
         url('../fonts/SFUFuturaBook.svg#SFUFuturaBook') format('svg');
}
@font-face {
    font-family: 'MYRIADPROREGULAR';
    src: url('../fonts/MYRIADPROREGULAR.eot');
    src: url('../fonts/MYRIADPROREGULAR.eot') format('embedded-opentype'),
         url('../fonts/MYRIADPROREGULAR.woff2') format('woff2'),
         url('../fonts/MYRIADPROREGULAR.woff') format('woff'),
         url('../fonts/MYRIADPROREGULAR.ttf') format('truetype'),
         url('../fonts/MYRIADPROREGULAR.svg#MYRIADPROREGULAR') format('svg');
}


@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}

@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/RobotoLight.eot');
    src: url('../fonts/RobotoLight.eot') format('embedded-opentype'),
         url('../fonts/RobotoLight.woff2') format('woff2'),
         url('../fonts/RobotoLight.woff') format('woff'),
         url('../fonts/RobotoLight.ttf') format('truetype'),
         url('../fonts/RobotoLight.svg#RobotoLight') format('svg');
}

@font-face {
    font-family: 'SFUFunctionCondensed';
    src: url('../fonts/SFUFunctionCondensed.eot');
    src: url('../fonts/SFUFunctionCondensed.eot') format('embedded-opentype'),
         url('../fonts/SFUFunctionCondensed.woff2') format('woff2'),
         url('../fonts/SFUFunctionCondensed.woff') format('woff'),
         url('../fonts/SFUFunctionCondensed.ttf') format('truetype'),
         url('../fonts/SFUFunctionCondensed.svg#SFUFunctionCondensed') format('svg');
}

@font-face {
    font-family: '204606HAVON';
    src: url('../fonts/204606HAVON.eot');
    src: url('../fonts/204606HAVON.eot') format('embedded-opentype'),
         url('../fonts/204606HAVON.woff2') format('woff2'),
         url('../fonts/204606HAVON.woff') format('woff'),
         url('../fonts/204606HAVON.ttf') format('truetype'),
         url('../fonts/204606HAVON.svg#204606HAVON') format('svg');
}
